.none {
    color: #4c4c4c !important;
    pointer-events: none;
}

.none::before {
    border-bottom: 3px solid #4c4c4c !important;
    border-right: 3px solid #4c4c4c !important;
}

.searchArea-index > li > a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.searchArea-companyList > li {
    position: relative;
}

.searchArea-companyList > li:hover {
    opacity: 0.7;
}

.searchArea-companyList > li::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 22px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #1262b2;
    border-right: 2px solid #1262b2;
    transform: translateY(-50%) rotate(45deg);
    pointer-events: none;
}
@media screen and (max-width: 767px) {
    .searchArea-companyList > li::after {
        right: 5px;
    }
}

.searchArea-companyList > li > a {
    text-decoration: none;
    padding-right: 20px;
}

.searchArea-companyList > li > a > span {
    border-bottom: none;
}

@media screen and (min-width: 768px) {
    .privateJobBox {
        width: 860px;
        background-image: none;
        padding: 30px 70px 32px;
    }
}

.privateJobBox .btwTit01 {
    width: auto;
    margin: 0 0 12px;
    padding: 0;
    border: none;
    color: #003b6b;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}

.privateJobBox .btwPic01 {
    display: block;
    margin-bottom: 16px;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .privateJobBox .btwTxt01 {
        text-align: center;
        font-size: 14px;
    }
    .privateJobBox .entryArea__btn {
        text-align: center;
    }
    .privateJobBox .entryArea__btnLink {
        width: 520px;
        display: inline-block;
        height: 80px;
        line-height: 80px;
        padding-right: 0;
    }
    .privateJobBox .entryArea__btnCatchTxt {
        margin-right: 5px;
    }
}

.privateJobBox .btwTxt01 {
    width: auto;
    margin: 0 0 16px;
}

.privateJobBox .btwTxt01 strong {
    background-color: #f6ccd9;
    font-weight: normal;
}

#wrap #contentWrap #breadcrumbArea {
    margin: 0;
}

.titleArea__inner,
.titleArea__inner--all {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 29px 0;
    background: url(/resource/job_industry/img/bg_blue_pc.png) no-repeat top/cover;
}

@media screen and (max-width: 767px) {
    .titleArea__inner,
    .titleArea__inner--all {
        background: url(/resource/job_industry/img/bg_blue_sp.png) no-repeat top/cover;
    }
}

.titleArea__inner--all {
    background: url(/resource/job_industry/img/bg_lightBlue_pc.png) no-repeat top/cover;
}

@media screen and (max-width: 767px) {
    .titleArea__inner--all {
        background: url(/resource/job_industry/img/bg_lightBlue_sp.png) no-repeat top/cover;
    }
}

.titleArea__inner::after,
.titleArea__inner--all::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #005eab;
    opacity: 0.8;
    position: absolute;
}

.titleArea__inner--all::after {
    background: #0a9fc2;
}

.titleArea__titleOuter,
.titleArea__titleOuter--all {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 850px;
    width: 100%;
    padding: 12px 24px;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 0 0 3px #FFF inset, 0 0 0 4px #0c9fc2 inset;
    z-index: 1;
}

.titleArea__titleOuter--all {
    box-shadow: 0 0 0 3px #FFF inset, 0 0 0 4px #015faa inset;
}

@media screen and (max-width: 767px) {
    .titleArea__titleOuter,
    .titleArea__titleOuter--all {
        width: 90%;
    }
}

.titleArea__title,
.titleArea__title--all {
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    color: #005eab;
}

.titleArea__title--all {
    color: #0a9fc2;
}

@media screen and (max-width: 767px) {
    .titleArea__title,
    .titleArea__title--all {
        font-size: 22px;
    }
}

@media screen and (max-width: 767px) {
    .entryArea__btnLink {
        background: #d10042;
        border-radius: 20px;
        box-shadow: 3px 3px 13px #888;
        color: #fff;
        display: inline-block;
        font-size: clamp(14px, 4vw, 22px);
        width: 100%;
        height: 80px;
        line-height: 80px;
        text-align: center;
        text-decoration: none;
        padding-right: 0;
        position: relative;
        overflow: hidden;
    }
    .entryArea__btnLink:hover {
        transform: scale(1.05);
        transition: all .2s;
        text-decoration: none;
    }
    .entryArea__btnLink::before {
        content: "";
        background: rgba(255, 255, 255, .15);
        transform: rotate(-45deg);
        position: absolute;
        top: -10%;
        left: -100%;
        transition: .5s ease-in-out;
        height: 100%;
        width: 110%;
    }
    .entryArea__btnLink:hover::before {
        left: 80%;
    }
    .entryArea__btnCatchTxt {
        background: #fff;
        border-radius: 16.5px;
        color: #d10042;
        font-size: clamp(12px, 3.8vw, 20px);
        font-weight: bold;
        letter-spacing: 0.5px;
        padding: 4px 12px;
        margin-right: 5px;
    }
}

.joboffer__btnLink {
    background: none;
    box-shadow: none;
    height: auto;
    padding: 0;
    font-size: inherit;
    line-height: normal !important;
    color: inherit;
    text-decoration: none;
    border-radius: 0;
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0 auto;
}
.joboffer__btnsubtext {
    position: absolute;
    width: 132px;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #d10042;
    border-radius: 10px;
    color: #d10042;
    font-size: 12px;
    font-weight: bold;
    padding: 0 20px;
    letter-spacing: .5px
}
.joboffer__btnLink::after {
    content: "";
    background: url(/resource/top/img/icon_arrow_brackets_white_01.svg) no-repeat center;
    background-size: contain;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 12px;
    height: 11px;
    width: 9px;
    z-index: 1
}
.joboffer__btntext {
    display: block;
    width: 100%;
    background: #d10042;
    border: 1px solid #fff;
    border-radius: 10px;
    color: #fff;
    font-size: 17px;
    padding: 17px;
    margin: 10px 0 0 0
}
@media screen and (max-width: 767px) {
    .joboffer__btnLink::after {
        top: 10px;
    }
    .joboffer__btntext {
        font-size: 15px;
    }
}

/* ▼ 企業検索機能 ▼ */
.searchHeaderArea {
    display: flex;
    justify-content: center;
    align-items: center;
}

.searchContainer {
    text-align: center;
    width: 100%;
    padding: 20px;
}

.searchContainer .publicCompanyCount {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.searchContainer .publicCompanyCount span {
    color: #005EAD;
    font-size: 22px;
}
@media screen and (max-width: 767px) {
    .searchContainer .publicCompanyCount span {
        font-size: 19px;
    }
}

.searchContainer .searchDescriptionTop {
    font-size: 14px;
    line-height: 1.6;
    color: #333;
    margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
    .searchContainer .searchDescriptionTop {
        text-align: left;
    }
}

.searchContainer .searchForm {
    position: relative;
    max-width: 550px;
    margin: auto;
}
.searchContainer .searchForm::after {
    content: '';
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url(/resource/job_industry/img/icon-search.png);
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
}
@media screen and (max-width: 767px) {
    .searchContainer .searchForm::after {
        width: 16px;
        height: 16px;
        left: 10px;
    }
}
.searchContainer .searchInput {
    width: 100%;
    padding: 10px 20px 10px 45px;
    border: 1px solid #dadad7;
    border-radius: 6px;
    background-color: #f7f7f7;
    box-sizing: border-box;
    outline: none;
    font-family: inherit;
    font-style: normal;
    font-size: 15px;
}
@media screen and (max-width: 767px) {
    .searchContainer .searchInput {
        border-radius: 3px;
        font-size: 16px;
        padding: 8px 7px 6px 35px;
    }
}

.searchContainer .searchInput::placeholder {
    color: #757575;
}

.searchContainer .searchErrorMessage {
    color: #d3003f;
    font-size: 14px;
    line-height: 1.6;
    margin: 25px 0;
}

.searchContainer .searchDescriptionBottom {
    font-size: 14px;
    line-height: 1.6;
    color: #333;
    margin-top: 25px;
}

.searchContainer .entryArea__btn {
    margin: 24px 0 0;
}
.searchContainer .entryArea__btnLink {
    height: 60px;
    max-width: 408px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 0 25px 0 10px;
    border-radius: 8px;
    font-size: 20px;
}
.searchContainer .entryArea__btnLink::after {
    content: "";
    background: url(/resource/top/img/icon_arrow_brackets_white_01.svg) no-repeat center;
    background-size: contain;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 12px;
    height: 11px;
    width: 9px;
}
.searchContainer .entryArea__btnCatchTxt {
    line-height: 20px;
    margin-right: 5px;
    padding: 0 8px;
    font-size: 12px;
    width: 75px;
}

.searchContainer .entryArea__btnTxt {
    font-size: 17px;
}
@media screen and (max-width: 767px) {
    .searchContainer .entryArea__btnTxt {
        font-size: clamp(12px, 3.2vw, 17px);
        line-height: 1;
    }
}

/* ▲ 企業検索機能 ▲ */